import Request from '../common/request.js';
let request = new Request().http

// 获取账号信息
export function getAccountInfo() {
	return request('/store/app/account/getInfo', null, 'GET');
}

// 更新账号信息
export function updateAccountInfo(data) {
	return request('/store/app/account/update', data, 'POST', 'application/json;charset=UTF-8');
}

// 修改手机号
export function changePhone(data) {
	return request('/store/app/account/changePhone', data, 'POST', 'application/json;charset=UTF-8');
}

// 发送验证码
export function sendVerifyCode(data) {
	return request('/store/app/account/sendVerifyCode', data, 'POST', 'application/json;charset=UTF-8');
}














